<?php
/**
* @author moufer<moufer@163.com>
* @copyright www.modoer.com
* @version $Id lis.inc.php 2 2008-08-24 11:39 $
*/
(!defined('IN_ADMIN') || !defined('IN_MUDDER')) && exit('Access Denied');

if($dosubmit) {

    !$mylink['title'] && cpmsg('未填写链接名称，请返回填写。');
    !$mylink['link'] && cpmsg('未填写链接地址，请返回填写。');
    $mylink['displayorder'] = intval($mylink['displayorder']);
    $mylink['ischeck'] = 1;
    $db->insert_new($dbpre.'mylinks', $mylink);
    //mylinks_Cache(true);
    cpmsg('链接添加完毕!', 'admincp.php?action='.$action.'&file=list');

} else {

    include cptpl('add', MOD_ROOT.'./admin/templates/');
}
?>